package com.gonghang.h5clientapp;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class H5clientAppApplication {

    public static void main(String[] args) {
        SpringApplication.run(H5clientAppApplication.class, args);
    }

}
